uuid: 3fb85ba1-9cc7-4dcb-88fd-b29bdb721cc4
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_pdf_additional_information
field_name: field_pdf_additional_information
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
